/*WEBSITE CSS
		
		Bkground Colour*/
		body {
			font: 100% Arial, Helvetica;
			background: #231F20 url(images/bg_body.jpg);
			background-repeat: repeat-x;
			color: #5E4B5E;
		}

		/* Navigation Bar*/
		#navbar {
		margin:0 auto;
		padding:0px 10px 0px 10px;
		background:#040404 url(/images/navbar.jpg) no-repeat;
		width:920px;
		font-size:10px;
		border-left:5px solid #fff;
		border-right:5px solid #fff;
		}


		/*Hover Colour*/
		#page-bar li:hover {
			background: #231F20;
		}
		
		/* Footer Colour*/
		#footer {
			margin: 0 auto;
			width: 930px;
			font-size:10px;
			background:#F6821F;
			color:#fff;
			padding:5px 10px;

		}
		/*Drop Down
		
		Menu Item Hover*/
		.selectedanchor{ 
			background: #231F20;
		}
		
		/*Item Hover*/
		.anylinkcss a:hover{ /*hover background color*/
			background: #231F20;
			color: white;
		}
		
		/*SHOP CSS
		
		Nav Background*/
		TD.headerNavigation {
			font-family: Arial, sans-serif;
			font-size: 12px;
			background: #eeeeee;
			color: #ffffff;
			font-weight : bold;
			height:20px;
		}

		/*Headers Background*/
		TD.infoBoxHeading {
			font-family: Arial, sans-serif;
			font-size: 12px;
			font-weight: bold;
			background: #eeeeee; 
			color: #fff;
			height:20px;
			padding-left:10px;
		}       